.petbox {
    background-color: #F1DBC3;
    margin: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 5%;
}

.petbox img {
    width: 80%;
    border-radius: 10%;
    margin-bottom: 10px;
}

.pet-photo {
    width: 80%;
    padding-bottom: 75%;
    border-radius: 10%;
    margin-bottom: 10px;
}

.orange-btn {
    color: white;
    background: #FFA51D;
    border-color: #FFA51D;
}

.orange-btn:hover {
    color: white;
    background: rgb(231, 140, 3);
    border-color: rgb(231, 140, 3);
}

.white-btn {
    background: white;
    border-color: white;
}

.white-btn:hover {
    background: rgb(252, 247, 242);
    border-color: rgb(252, 247, 242);
}
